/*!
* Gumby Framework Version 2.0
* ---------------------------
* Follow @gumbycss on twitter and spread the love.
* We worked super hard on making this awesome and released it to the web.
* All we ask is you leave this intact. #gumbyisawesome
*
* http://www.gumbyframework.com/
*/
/** sed -e "1,25d" -e "s/{/:/" -e "s/}//" -e "s/\.icon-/\$eurodnsentypo-icon-/" -e "s/:before//" -e "s/content://" -e 's/"//g' style.css | tr '[:upper:]' '[:lower:]' | pbcopy **/
/** sed -e "s/\$eurodnsentypo-\(.*\) :/\1 \$eurodnsentypo-\1,/" -e "/;/d" _eurodnsentypo.scss | pbcopy **/
/*** Some variables for buttons (relative to partials/_buttons.scss) ***/
/*** FONT-FAMILY ***/
/* line 17, ../../../../../../../../usr/local/rvm/gems/ruby-1.9.3-p286/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { margin: 0; padding: 0; border: 0; font: inherit; font-size: 100%; vertical-align: baseline; }

/* line 22, ../../../../../../../../usr/local/rvm/gems/ruby-1.9.3-p286/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
html { line-height: 1; }

/* line 24, ../../../../../../../../usr/local/rvm/gems/ruby-1.9.3-p286/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
ol, ul { list-style: none; }

/* line 26, ../../../../../../../../usr/local/rvm/gems/ruby-1.9.3-p286/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
table { border-collapse: collapse; border-spacing: 0; }

/* line 28, ../../../../../../../../usr/local/rvm/gems/ruby-1.9.3-p286/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
caption, th, td { text-align: left; font-weight: normal; vertical-align: middle; }

/* line 30, ../../../../../../../../usr/local/rvm/gems/ruby-1.9.3-p286/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
q, blockquote { quotes: none; }
/* line 103, ../../../../../../../../usr/local/rvm/gems/ruby-1.9.3-p286/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
q:before, q:after, blockquote:before, blockquote:after { content: ""; content: none; }

/* line 32, ../../../../../../../../usr/local/rvm/gems/ruby-1.9.3-p286/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
a img { border: none; }

/* line 116, ../../../../../../../../usr/local/rvm/gems/ruby-1.9.3-p286/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary { display: block; }

/* line 164, ../../../../source/stylesheets/showcase/gumby/functions/_semantic-grid.scss */
table { *zoom: 1; }
/* line 3, ../../../../source/stylesheets/showcase/gumby/functions/_clearfix.scss */
table:before, table:after { content: ""; display: table; }
/* line 7, ../../../../source/stylesheets/showcase/gumby/functions/_clearfix.scss */
table:after { clear: both; }

/* line 61, ../../../../../../../../usr/local/rvm/gems/ruby-1.9.3-p286/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/typography/_vertical_rhythm.scss */
* html { font-size: 100%; }

/* line 64, ../../../../../../../../usr/local/rvm/gems/ruby-1.9.3-p286/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/typography/_vertical_rhythm.scss */
html { font-size: 16px; line-height: 1.625em; }

/* line 5, ../../../../source/stylesheets/showcase/gumby/_base.scss */
html * { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }

/* line 9, ../../../../source/stylesheets/showcase/gumby/_base.scss */
body { background: white; font-family: "Lato"; font-weight: 400; color: #4c4c4c; position: relative; }

/* line 23, ../../../../source/stylesheets/showcase/gumby/_base.scss */
html, body { height: 100%; }

/* line 27, ../../../../source/stylesheets/showcase/gumby/_base.scss */
.hide { display: none; }

/* line 31, ../../../../source/stylesheets/showcase/gumby/_base.scss */
.hide.active, .show { display: block; }

/* line 35, ../../../../source/stylesheets/showcase/gumby/_base.scss */
.fixed { position: fixed; }
/* line 37, ../../../../source/stylesheets/showcase/gumby/_base.scss */
.fixed.pinned { position: absolute; }

/* line 47, ../../../../source/stylesheets/showcase/gumby/_base.scss */
.unfixed { position: relative !important; top: auto !important; left: auto !important; }

/* line 53, ../../../../source/stylesheets/showcase/gumby/_base.scss */
.text-center { text-align: center; }

/* line 57, ../../../../source/stylesheets/showcase/gumby/_base.scss */
.text-left { text-align: left; }

/* line 61, ../../../../source/stylesheets/showcase/gumby/_base.scss */
.text-right { text-align: right; }

/* line 65, ../../../../source/stylesheets/showcase/gumby/_base.scss */
.btn + .btn { margin-left: 10px; }

/* line 1, ../../../../source/stylesheets/showcase/gumby/_typography.scss */
.subhead { color: #777; font-weight: normal; margin-bottom: 20px; }

/*=====================================================
 	Links & Paragraph styles
 	======================================================*/
/* line 13, ../../../../source/stylesheets/showcase/gumby/_typography.scss */
p { font-family: "Lato"; font-weight: 400; font-size: 16px; font-size: 1rem; margin-bottom: 13px; line-height: 1.625em; }
/* line 19, ../../../../source/stylesheets/showcase/gumby/_typography.scss */
p.lead { font-size: 20px; font-size: 1.25rem; margin-bottom: 18px; }

/* line 29, ../../../../source/stylesheets/showcase/gumby/_typography.scss */
a { color: #4c4c4c; text-decoration: none; outline: 0; line-height: inherit; }
/* line 34, ../../../../source/stylesheets/showcase/gumby/_typography.scss */
a:hover { color: white; }

/*=====================================================
 	Lists
 ======================================================*/
/* line 45, ../../../../source/stylesheets/showcase/gumby/_typography.scss */
ul, ol { margin-bottom: 0.273em; }

/* line 49, ../../../../source/stylesheets/showcase/gumby/_typography.scss */
ul { list-style: none outside; }

/* line 53, ../../../../source/stylesheets/showcase/gumby/_typography.scss */
ol { list-style: decimal; margin-left: 30px; }

/* line 59, ../../../../source/stylesheets/showcase/gumby/_typography.scss */
ul.square, ul.circle, ul.disc { margin-left: 25px; }
/* line 62, ../../../../source/stylesheets/showcase/gumby/_typography.scss */
ul.square { list-style: square outside; }
/* line 65, ../../../../source/stylesheets/showcase/gumby/_typography.scss */
ul.circle { list-style: circle outside; }
/* line 68, ../../../../source/stylesheets/showcase/gumby/_typography.scss */
ul.disc { list-style: disc outside; }
/* line 71, ../../../../source/stylesheets/showcase/gumby/_typography.scss */
ul ul { margin: 4px 0 5px 25px; }

/* line 76, ../../../../source/stylesheets/showcase/gumby/_typography.scss */
ol ol { margin: 4px 0 5px 30px; }

/* line 80, ../../../../source/stylesheets/showcase/gumby/_typography.scss */
li { padding-bottom: 0.273em; }

/* line 84, ../../../../source/stylesheets/showcase/gumby/_typography.scss */
ul.large li { line-height: 21px; }

/* line 88, ../../../../source/stylesheets/showcase/gumby/_typography.scss */
dl dt { font-weight: bold; font-size: 16px; font-size: 1rem; }

/* Mobile */
/* line 101, ../../../../source/stylesheets/showcase/gumby/_typography.scss */
em { font-style: italic; line-height: inherit; }

/* line 106, ../../../../source/stylesheets/showcase/gumby/_typography.scss */
strong { font-weight: 700; line-height: inherit; }

/* line 111, ../../../../source/stylesheets/showcase/gumby/_typography.scss */
small { font-size: 56.4%; line-height: inherit; }

/* line 116, ../../../../source/stylesheets/showcase/gumby/_typography.scss */
h1 small, h2 small, h3 small, h4 small, h5 small { color: #777; }

/*	Blockquotes  */
/* line 122, ../../../../source/stylesheets/showcase/gumby/_typography.scss */
blockquote { line-height: 20px; color: #777; margin: 0 0 18px; padding: 9px 20px 0 19px; border-left: 5px solid #cccccc; }
/* line 125, ../../../../source/stylesheets/showcase/gumby/_typography.scss */
blockquote p { line-height: 20px; color: #777; }
/* line 132, ../../../../source/stylesheets/showcase/gumby/_typography.scss */
blockquote cite { display: block; font-size: 12px; font-size: 1.2rem; color: #4c4c4c; }
/* line 137, ../../../../source/stylesheets/showcase/gumby/_typography.scss */
blockquote cite:before { content: "\2014 \0020"; }
/* line 140, ../../../../source/stylesheets/showcase/gumby/_typography.scss */
blockquote cite a { color: #4c4c4c; }
/* line 142, ../../../../source/stylesheets/showcase/gumby/_typography.scss */
blockquote cite a:visited { color: #4c4c4c; }

/* line 149, ../../../../source/stylesheets/showcase/gumby/_typography.scss */
abbr, acronym { text-transform: uppercase; font-size: 90%; color: #222; border-bottom: 1px solid #cccccc; cursor: help; }

/* line 157, ../../../../source/stylesheets/showcase/gumby/_typography.scss */
abbr { text-transform: none; }

/**
	 * Print styles.  Inlined to avoid required HTTP connection: www.phpied.com/delay-loading-your-print-css/ Credit to Paul Irish and HTML5 Boilerplate (html5boilerplate.com) */
@media print { /* line 169, ../../../../source/stylesheets/showcase/gumby/_typography.scss */
  * { background: transparent !important; color: black !important; text-shadow: none !important; filter: none !important; -ms-filter: none !important; }
  /* Black prints faster: sanbeiji.com/archives/953 */
  /* line 177, ../../../../source/stylesheets/showcase/gumby/_typography.scss */
  p a { color: #4c4c4c !important; text-decoration: underline; }
  /* line 180, ../../../../source/stylesheets/showcase/gumby/_typography.scss */
  p a:visited { color: #4c4c4c !important; text-decoration: underline; }
  /* line 184, ../../../../source/stylesheets/showcase/gumby/_typography.scss */
  p a[href]:after { content: " (" attr(href) ")"; }
  /* line 188, ../../../../source/stylesheets/showcase/gumby/_typography.scss */
  abbr[title]:after { content: " (" attr(title) ")"; }
  /* line 191, ../../../../source/stylesheets/showcase/gumby/_typography.scss */
  .ir a:after { content: ""; }
  /* line 195, ../../../../source/stylesheets/showcase/gumby/_typography.scss */
  a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }
  /* Don't show links for images, or javascript/internal links */
  /* line 200, ../../../../source/stylesheets/showcase/gumby/_typography.scss */
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  /* line 204, ../../../../source/stylesheets/showcase/gumby/_typography.scss */
  thead { display: table-header-group; }
  /* css-discuss.incutio.com/wiki/Printing_Tables */
  /* line 208, ../../../../source/stylesheets/showcase/gumby/_typography.scss */
  tr, img { page-break-inside: avoid; }
  @page { margin: 0.5cm; }
  /* line 215, ../../../../source/stylesheets/showcase/gumby/_typography.scss */
  p, h2, h3 { orphans: 3; widows: 3; }
  /* line 219, ../../../../source/stylesheets/showcase/gumby/_typography.scss */
  h2, h3 { page-break-after: avoid; } }
/*=================================================
 +++ LE GRID +++ A Responsive Grid -- Gumby defaults to a standard 960 grid, but you can change it to whatever you'd like.
 ==================================================*/
/*.container { padding: 0px $gutter-in-px;
}*/
/* line 20, ../../../../source/stylesheets/showcase/gumby/_grid.scss */
.row { width: 100%; max-width: 940px; min-width: 0; margin: 0 auto; }
/* line 28, ../../../../source/stylesheets/showcase/gumby/_grid.scss */
.row .row { min-width: 0px; }

/* To fix the grid into a different size, set max-width to your desired width */
/* line 38, ../../../../source/stylesheets/showcase/gumby/_grid.scss */
.column, .columns { margin-left: 2.12766%; float: left; min-height: 1px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }

/* line 45, ../../../../source/stylesheets/showcase/gumby/_grid.scss */
.column:first-child, .columns:first-child, .alpha { margin-left: 0px; }

/* line 49, ../../../../source/stylesheets/showcase/gumby/_grid.scss */
.column.omega, .columns.omega { float: right; }

/* Column Classes */
/* line 61, ../../../../source/stylesheets/showcase/gumby/_grid.scss */
.row .one.column { width: 4.25532%; }
/* line 65, ../../../../source/stylesheets/showcase/gumby/_grid.scss */
.row .one.columns { width: 4.25532%; }
/* line 65, ../../../../source/stylesheets/showcase/gumby/_grid.scss */
.row .two.columns { width: 10.6383%; }
/* line 65, ../../../../source/stylesheets/showcase/gumby/_grid.scss */
.row .three.columns { width: 17.02128%; }
/* line 65, ../../../../source/stylesheets/showcase/gumby/_grid.scss */
.row .four.columns { width: 23.40426%; }
/* line 65, ../../../../source/stylesheets/showcase/gumby/_grid.scss */
.row .five.columns { width: 29.78723%; }
/* line 65, ../../../../source/stylesheets/showcase/gumby/_grid.scss */
.row .six.columns { width: 36.17021%; }
/* line 65, ../../../../source/stylesheets/showcase/gumby/_grid.scss */
.row .seven.columns { width: 42.55319%; }
/* line 65, ../../../../source/stylesheets/showcase/gumby/_grid.scss */
.row .eight.columns { width: 48.93617%; }
/* line 65, ../../../../source/stylesheets/showcase/gumby/_grid.scss */
.row .nine.columns { width: 55.31915%; }
/* line 65, ../../../../source/stylesheets/showcase/gumby/_grid.scss */
.row .ten.columns { width: 61.70213%; }
/* line 65, ../../../../source/stylesheets/showcase/gumby/_grid.scss */
.row .eleven.columns { width: 68.08511%; }
/* line 65, ../../../../source/stylesheets/showcase/gumby/_grid.scss */
.row .twelve.columns { width: 74.46809%; }
/* line 65, ../../../../source/stylesheets/showcase/gumby/_grid.scss */
.row .thirteen.columns { width: 80.85106%; }
/* line 65, ../../../../source/stylesheets/showcase/gumby/_grid.scss */
.row .fourteen.columns { width: 87.23404%; }
/* line 65, ../../../../source/stylesheets/showcase/gumby/_grid.scss */
.row .fifteen.columns { width: 93.61702%; }
/* line 65, ../../../../source/stylesheets/showcase/gumby/_grid.scss */
.row .sixteen.columns { width: 100%; }

/* Push Classes */
/* line 76, ../../../../source/stylesheets/showcase/gumby/_grid.scss */
.row .push_one { margin-left: 8.51064%; }
/* line 78, ../../../../source/stylesheets/showcase/gumby/_grid.scss */
.row .push_one:first-child { margin-left: 6.38298%; }
/* line 76, ../../../../source/stylesheets/showcase/gumby/_grid.scss */
.row .push_two { margin-left: 14.89362%; }
/* line 78, ../../../../source/stylesheets/showcase/gumby/_grid.scss */
.row .push_two:first-child { margin-left: 12.76596%; }
/* line 76, ../../../../source/stylesheets/showcase/gumby/_grid.scss */
.row .push_three { margin-left: 21.2766%; }
/* line 78, ../../../../source/stylesheets/showcase/gumby/_grid.scss */
.row .push_three:first-child { margin-left: 19.14894%; }
/* line 76, ../../../../source/stylesheets/showcase/gumby/_grid.scss */
.row .push_four { margin-left: 27.65957%; }
/* line 78, ../../../../source/stylesheets/showcase/gumby/_grid.scss */
.row .push_four:first-child { margin-left: 25.53191%; }
/* line 76, ../../../../source/stylesheets/showcase/gumby/_grid.scss */
.row .push_five { margin-left: 34.04255%; }
/* line 78, ../../../../source/stylesheets/showcase/gumby/_grid.scss */
.row .push_five:first-child { margin-left: 31.91489%; }
/* line 76, ../../../../source/stylesheets/showcase/gumby/_grid.scss */
.row .push_six { margin-left: 40.42553%; }
/* line 78, ../../../../source/stylesheets/showcase/gumby/_grid.scss */
.row .push_six:first-child { margin-left: 38.29787%; }
/* line 76, ../../../../source/stylesheets/showcase/gumby/_grid.scss */
.row .push_seven { margin-left: 46.80851%; }
/* line 78, ../../../../source/stylesheets/showcase/gumby/_grid.scss */
.row .push_seven:first-child { margin-left: 44.68085%; }
/* line 76, ../../../../source/stylesheets/showcase/gumby/_grid.scss */
.row .push_eight { margin-left: 53.19149%; }
/* line 78, ../../../../source/stylesheets/showcase/gumby/_grid.scss */
.row .push_eight:first-child { margin-left: 51.06383%; }
/* line 76, ../../../../source/stylesheets/showcase/gumby/_grid.scss */
.row .push_nine { margin-left: 59.57447%; }
/* line 78, ../../../../source/stylesheets/showcase/gumby/_grid.scss */
.row .push_nine:first-child { margin-left: 57.44681%; }
/* line 76, ../../../../source/stylesheets/showcase/gumby/_grid.scss */
.row .push_ten { margin-left: 65.95745%; }
/* line 78, ../../../../source/stylesheets/showcase/gumby/_grid.scss */
.row .push_ten:first-child { margin-left: 63.82979%; }
/* line 76, ../../../../source/stylesheets/showcase/gumby/_grid.scss */
.row .push_eleven { margin-left: 72.34043%; }
/* line 78, ../../../../source/stylesheets/showcase/gumby/_grid.scss */
.row .push_eleven:first-child { margin-left: 70.21277%; }
/* line 76, ../../../../source/stylesheets/showcase/gumby/_grid.scss */
.row .push_twelve { margin-left: 78.7234%; }
/* line 78, ../../../../source/stylesheets/showcase/gumby/_grid.scss */
.row .push_twelve:first-child { margin-left: 76.59574%; }
/* line 76, ../../../../source/stylesheets/showcase/gumby/_grid.scss */
.row .push_thirteen { margin-left: 85.10638%; }
/* line 78, ../../../../source/stylesheets/showcase/gumby/_grid.scss */
.row .push_thirteen:first-child { margin-left: 82.97872%; }
/* line 76, ../../../../source/stylesheets/showcase/gumby/_grid.scss */
.row .push_fourteen { margin-left: 91.48936%; }
/* line 78, ../../../../source/stylesheets/showcase/gumby/_grid.scss */
.row .push_fourteen:first-child { margin-left: 89.3617%; }
/* line 76, ../../../../source/stylesheets/showcase/gumby/_grid.scss */
.row .push_fifteen { margin-left: 97.87234%; }
/* line 78, ../../../../source/stylesheets/showcase/gumby/_grid.scss */
.row .push_fifteen:first-child { margin-left: 95.74468%; }

/* Centered Classes */
/* line 90, ../../../../source/stylesheets/showcase/gumby/_grid.scss */
.row .one.centered { margin-left: 47.87234%; }
/* line 90, ../../../../source/stylesheets/showcase/gumby/_grid.scss */
.row .two.centered { margin-left: 44.68085%; }
/* line 90, ../../../../source/stylesheets/showcase/gumby/_grid.scss */
.row .three.centered { margin-left: 41.48936%; }
/* line 90, ../../../../source/stylesheets/showcase/gumby/_grid.scss */
.row .four.centered { margin-left: 38.29787%; }
/* line 90, ../../../../source/stylesheets/showcase/gumby/_grid.scss */
.row .five.centered { margin-left: 35.10638%; }
/* line 90, ../../../../source/stylesheets/showcase/gumby/_grid.scss */
.row .six.centered { margin-left: 31.91489%; }
/* line 90, ../../../../source/stylesheets/showcase/gumby/_grid.scss */
.row .seven.centered { margin-left: 28.7234%; }
/* line 90, ../../../../source/stylesheets/showcase/gumby/_grid.scss */
.row .eight.centered { margin-left: 25.53191%; }
/* line 90, ../../../../source/stylesheets/showcase/gumby/_grid.scss */
.row .nine.centered { margin-left: 22.34043%; }
/* line 90, ../../../../source/stylesheets/showcase/gumby/_grid.scss */
.row .ten.centered { margin-left: 19.14894%; }
/* line 90, ../../../../source/stylesheets/showcase/gumby/_grid.scss */
.row .eleven.centered { margin-left: 15.95745%; }
/* line 90, ../../../../source/stylesheets/showcase/gumby/_grid.scss */
.row .twelve.centered { margin-left: 12.76596%; }
/* line 90, ../../../../source/stylesheets/showcase/gumby/_grid.scss */
.row .thirteen.centered { margin-left: 9.57447%; }
/* line 90, ../../../../source/stylesheets/showcase/gumby/_grid.scss */
.row .fourteen.centered { margin-left: 6.38298%; }
/* line 90, ../../../../source/stylesheets/showcase/gumby/_grid.scss */
.row .fifteen.centered { margin-left: 3.19149%; }

/* Hybrid Grid Columns */
/* line 102, ../../../../source/stylesheets/showcase/gumby/_grid.scss */
.twelve.colgrid .row .one.column { width: 6.38298%; }
/* line 106, ../../../../source/stylesheets/showcase/gumby/_grid.scss */
.twelve.colgrid .row .one.columns { width: 6.38298%; }
/* line 106, ../../../../source/stylesheets/showcase/gumby/_grid.scss */
.twelve.colgrid .row .two.columns { width: 14.89362%; }
/* line 106, ../../../../source/stylesheets/showcase/gumby/_grid.scss */
.twelve.colgrid .row .three.columns { width: 23.40426%; }
/* line 106, ../../../../source/stylesheets/showcase/gumby/_grid.scss */
.twelve.colgrid .row .four.columns { width: 31.91489%; }
/* line 106, ../../../../source/stylesheets/showcase/gumby/_grid.scss */
.twelve.colgrid .row .five.columns { width: 40.42553%; }
/* line 106, ../../../../source/stylesheets/showcase/gumby/_grid.scss */
.twelve.colgrid .row .six.columns { width: 48.93617%; }
/* line 106, ../../../../source/stylesheets/showcase/gumby/_grid.scss */
.twelve.colgrid .row .seven.columns { width: 57.44681%; }
/* line 106, ../../../../source/stylesheets/showcase/gumby/_grid.scss */
.twelve.colgrid .row .eight.columns { width: 65.95745%; }
/* line 106, ../../../../source/stylesheets/showcase/gumby/_grid.scss */
.twelve.colgrid .row .nine.columns { width: 74.46809%; }
/* line 106, ../../../../source/stylesheets/showcase/gumby/_grid.scss */
.twelve.colgrid .row .ten.columns { width: 82.97872%; }
/* line 106, ../../../../source/stylesheets/showcase/gumby/_grid.scss */
.twelve.colgrid .row .eleven.columns { width: 91.48936%; }
/* line 106, ../../../../source/stylesheets/showcase/gumby/_grid.scss */
.twelve.colgrid .row .twelve.columns { width: 100%; }

/* Hybrid Push Classes */
/* line 117, ../../../../source/stylesheets/showcase/gumby/_grid.scss */
.twelve.colgrid .row .push_one { margin-left: 10.6383%; }
/* line 119, ../../../../source/stylesheets/showcase/gumby/_grid.scss */
.twelve.colgrid .row .push_one:first-child { margin-left: 8.51064%; }
/* line 117, ../../../../source/stylesheets/showcase/gumby/_grid.scss */
.twelve.colgrid .row .push_two { margin-left: 19.14894%; }
/* line 119, ../../../../source/stylesheets/showcase/gumby/_grid.scss */
.twelve.colgrid .row .push_two:first-child { margin-left: 17.02128%; }
/* line 117, ../../../../source/stylesheets/showcase/gumby/_grid.scss */
.twelve.colgrid .row .push_three { margin-left: 27.65957%; }
/* line 119, ../../../../source/stylesheets/showcase/gumby/_grid.scss */
.twelve.colgrid .row .push_three:first-child { margin-left: 25.53191%; }
/* line 117, ../../../../source/stylesheets/showcase/gumby/_grid.scss */
.twelve.colgrid .row .push_four { margin-left: 36.17021%; }
/* line 119, ../../../../source/stylesheets/showcase/gumby/_grid.scss */
.twelve.colgrid .row .push_four:first-child { margin-left: 34.04255%; }
/* line 117, ../../../../source/stylesheets/showcase/gumby/_grid.scss */
.twelve.colgrid .row .push_five { margin-left: 44.68085%; }
/* line 119, ../../../../source/stylesheets/showcase/gumby/_grid.scss */
.twelve.colgrid .row .push_five:first-child { margin-left: 42.55319%; }
/* line 117, ../../../../source/stylesheets/showcase/gumby/_grid.scss */
.twelve.colgrid .row .push_six { margin-left: 53.19149%; }
/* line 119, ../../../../source/stylesheets/showcase/gumby/_grid.scss */
.twelve.colgrid .row .push_six:first-child { margin-left: 51.06383%; }
/* line 117, ../../../../source/stylesheets/showcase/gumby/_grid.scss */
.twelve.colgrid .row .push_seven { margin-left: 61.70213%; }
/* line 119, ../../../../source/stylesheets/showcase/gumby/_grid.scss */
.twelve.colgrid .row .push_seven:first-child { margin-left: 59.57447%; }
/* line 117, ../../../../source/stylesheets/showcase/gumby/_grid.scss */
.twelve.colgrid .row .push_eight { margin-left: 70.21277%; }
/* line 119, ../../../../source/stylesheets/showcase/gumby/_grid.scss */
.twelve.colgrid .row .push_eight:first-child { margin-left: 68.08511%; }
/* line 117, ../../../../source/stylesheets/showcase/gumby/_grid.scss */
.twelve.colgrid .row .push_nine { margin-left: 78.7234%; }
/* line 119, ../../../../source/stylesheets/showcase/gumby/_grid.scss */
.twelve.colgrid .row .push_nine:first-child { margin-left: 76.59574%; }
/* line 117, ../../../../source/stylesheets/showcase/gumby/_grid.scss */
.twelve.colgrid .row .push_ten { margin-left: 87.23404%; }
/* line 119, ../../../../source/stylesheets/showcase/gumby/_grid.scss */
.twelve.colgrid .row .push_ten:first-child { margin-left: 85.10638%; }
/* line 117, ../../../../source/stylesheets/showcase/gumby/_grid.scss */
.twelve.colgrid .row .push_eleven { margin-left: 95.74468%; }
/* line 119, ../../../../source/stylesheets/showcase/gumby/_grid.scss */
.twelve.colgrid .row .push_eleven:first-child { margin-left: 93.61702%; }

/* Hybrid Centered Classes */
/* line 131, ../../../../source/stylesheets/showcase/gumby/_grid.scss */
.twelve.colgrid .row .one.centered { margin-left: 46.80851%; }
/* line 131, ../../../../source/stylesheets/showcase/gumby/_grid.scss */
.twelve.colgrid .row .two.centered { margin-left: 42.55319%; }
/* line 131, ../../../../source/stylesheets/showcase/gumby/_grid.scss */
.twelve.colgrid .row .three.centered { margin-left: 38.29787%; }
/* line 131, ../../../../source/stylesheets/showcase/gumby/_grid.scss */
.twelve.colgrid .row .four.centered { margin-left: 34.04255%; }
/* line 131, ../../../../source/stylesheets/showcase/gumby/_grid.scss */
.twelve.colgrid .row .five.centered { margin-left: 29.78723%; }
/* line 131, ../../../../source/stylesheets/showcase/gumby/_grid.scss */
.twelve.colgrid .row .six.centered { margin-left: 25.53191%; }
/* line 131, ../../../../source/stylesheets/showcase/gumby/_grid.scss */
.twelve.colgrid .row .seven.centered { margin-left: 21.2766%; }
/* line 131, ../../../../source/stylesheets/showcase/gumby/_grid.scss */
.twelve.colgrid .row .eight.centered { margin-left: 17.02128%; }
/* line 131, ../../../../source/stylesheets/showcase/gumby/_grid.scss */
.twelve.colgrid .row .nine.centered { margin-left: 12.76596%; }
/* line 131, ../../../../source/stylesheets/showcase/gumby/_grid.scss */
.twelve.colgrid .row .ten.centered { margin-left: 8.51064%; }
/* line 131, ../../../../source/stylesheets/showcase/gumby/_grid.scss */
.twelve.colgrid .row .eleven.centered { margin-left: 4.25532%; }

/* line 137, ../../../../source/stylesheets/showcase/gumby/_grid.scss */
.pull_right { float: right; }

/* line 139, ../../../../source/stylesheets/showcase/gumby/_grid.scss */
.pull_left { float: left; }

/* line 141, ../../../../source/stylesheets/showcase/gumby/_grid.scss */
img, object, embed { max-width: 100%; height: auto; }

/* line 146, ../../../../source/stylesheets/showcase/gumby/_grid.scss */
img { -ms-interpolation-mode: bicubic; }

/* line 150, ../../../../source/stylesheets/showcase/gumby/_grid.scss */
#map_canvas img, .map_canvas img { max-width: none !important; }

/* Tile Grid */
/* line 156, ../../../../source/stylesheets/showcase/gumby/_grid.scss */
.tiles { display: block; overflow: hidden; }
/* line 159, ../../../../source/stylesheets/showcase/gumby/_grid.scss */
.tiles > li { display: block; height: auto; float: left; padding-bottom: 0; }
/* line 165, ../../../../source/stylesheets/showcase/gumby/_grid.scss */
.tiles.two_up { margin-left: -4%; }
/* line 167, ../../../../source/stylesheets/showcase/gumby/_grid.scss */
.tiles.two_up > li { margin-left: 4%; width: 46%; }
/* line 172, ../../../../source/stylesheets/showcase/gumby/_grid.scss */
.tiles.three_up, .tiles.four_up { margin-left: -2%; }
/* line 175, ../../../../source/stylesheets/showcase/gumby/_grid.scss */
.tiles.three_up > li { margin-left: 2%; width: 31.3%; }
/* line 179, ../../../../source/stylesheets/showcase/gumby/_grid.scss */
.tiles.four_up > li { margin-left: 2%; width: 23%; }
/* line 183, ../../../../source/stylesheets/showcase/gumby/_grid.scss */
.tiles.five_up { margin-left: -1.5%; }
/* line 185, ../../../../source/stylesheets/showcase/gumby/_grid.scss */
.tiles.five_up > li { margin-left: 1.5%; width: 18.5%; }

/* Nicolas Gallagher's micro clearfix */
/* line 194, ../../../../source/stylesheets/showcase/gumby/_grid.scss */
.clearfix { *zoom: 1; }
/* line 3, ../../../../source/stylesheets/showcase/gumby/functions/_clearfix.scss */
.clearfix:before, .clearfix:after { content: ""; display: table; }
/* line 7, ../../../../source/stylesheets/showcase/gumby/functions/_clearfix.scss */
.clearfix:after { clear: both; }

/* line 198, ../../../../source/stylesheets/showcase/gumby/_grid.scss */
.row { *zoom: 1; }
/* line 3, ../../../../source/stylesheets/showcase/gumby/functions/_clearfix.scss */
.row:before, .row:after { content: ""; display: table; }
/* line 7, ../../../../source/stylesheets/showcase/gumby/functions/_clearfix.scss */
.row:after { clear: both; }

/* line 205, ../../../../source/stylesheets/showcase/gumby/_grid.scss */
.valign { display: table; width: 100%; }
/* line 208, ../../../../source/stylesheets/showcase/gumby/_grid.scss */
.valign > div { display: inline-table; vertical-align: middle; float: none; clear: both; }
/* line 214, ../../../../source/stylesheets/showcase/gumby/_grid.scss */
.valign > article { display: table-cell; vertical-align: middle; }

/* Mobile */
/* Tabs */
/* line 3, ../../../../source/stylesheets/showcase/gumby/ui/_tabs.scss */
.tabs { display: block; }
/* line 5, ../../../../source/stylesheets/showcase/gumby/ui/_tabs.scss */
.tabs .tab-nav { margin: 0; padding: 0; border-bottom: 1px solid #d0d0d0; }
/* line 9, ../../../../source/stylesheets/showcase/gumby/ui/_tabs.scss */
.tabs .tab-nav > li { display: inline-block; width: auto; padding: 0; margin: 0 2.12766% 0 0; cursor: default; top: 1px; -webkit-box-shadow: 0 1px 0 white; -moz-box-shadow: 0 1px 0 white; box-shadow: 0 1px 0 white; }
/* line 17, ../../../../source/stylesheets/showcase/gumby/ui/_tabs.scss */
.tabs .tab-nav > li > a { display: block; width: auto; padding: 0 16px; margin: 0; color: #4c4c4c; font-family: "Lato"; font-weight: 700; border: 1px solid #d0d0d0; border-width: 1px 1px 0 1px; text-shadow: 0 1px 1px #eaeaea; background: #dddddd; cursor: pointer; -webkit-border-radius: 4px 4px 0 0; -moz-border-radius: 4px 4px 0 0; -ms-border-radius: 4px 4px 0 0; -o-border-radius: 4px 4px 0 0; border-radius: 4px 4px 0 0; height: 42px; line-height: 40px; }
/* line 32, ../../../../source/stylesheets/showcase/gumby/ui/_tabs.scss */
.tabs .tab-nav > li > a:hover { text-decoration: none; background: #e0e0e0; }
/* line 36, ../../../../source/stylesheets/showcase/gumby/ui/_tabs.scss */
.tabs .tab-nav > li > a:active { background: #d8d8d8; }
/* line 40, ../../../../source/stylesheets/showcase/gumby/ui/_tabs.scss */
.tabs .tab-nav > li.active > a { height: 43px; line-height: 41px; background: white; cursor: default; }
/* line 45, ../../../../source/stylesheets/showcase/gumby/ui/_tabs.scss */
.tabs .tab-nav > li:last-child { margin-right: 0; }
/* line 50, ../../../../source/stylesheets/showcase/gumby/ui/_tabs.scss */
.tabs .tab-content { display: none; padding: 20px 10px; }
/* line 53, ../../../../source/stylesheets/showcase/gumby/ui/_tabs.scss */
.tabs .tab-content.active { display: block; }
/* line 57, ../../../../source/stylesheets/showcase/gumby/ui/_tabs.scss */
.tabs.pill .tab-nav { width: 100%; /* remove if you dont want the tabs to span the full container width */ display: table; overflow: hidden; border: 1px solid #d0d0d0; -webkit-border-radius: 4px; -moz-border-radius: 4px; -ms-border-radius: 4px; -o-border-radius: 4px; border-radius: 4px; }
/* line 63, ../../../../source/stylesheets/showcase/gumby/ui/_tabs.scss */
.tabs.pill .tab-nav > li { display: table-cell; margin: 0; margin-left: -4px; text-align: center; top: 0; }
/* line 69, ../../../../source/stylesheets/showcase/gumby/ui/_tabs.scss */
.tabs.pill .tab-nav > li:first-child { margin-left: 0; }
/* line 72, ../../../../source/stylesheets/showcase/gumby/ui/_tabs.scss */
.tabs.pill .tab-nav > li > a { border: none; border-right: 1px solid #d0d0d0; -webkit-border-radius: 0; -moz-border-radius: 0; -ms-border-radius: 0; -o-border-radius: 0; border-radius: 0; height: 42px; line-height: 40px; }
/* line 78, ../../../../source/stylesheets/showcase/gumby/ui/_tabs.scss */
.tabs.pill .tab-nav > li:last-child > a { border-right: none; }
/* line 84, ../../../../source/stylesheets/showcase/gumby/ui/_tabs.scss */
.tabs.vertical .tab-nav { border: none; }
/* line 86, ../../../../source/stylesheets/showcase/gumby/ui/_tabs.scss */
.tabs.vertical .tab-nav > li { display: block; margin: 0; margin-bottom: 5px; }
/* line 90, ../../../../source/stylesheets/showcase/gumby/ui/_tabs.scss */
.tabs.vertical .tab-nav > li.active { position: relative; z-index: 99; }
/* line 93, ../../../../source/stylesheets/showcase/gumby/ui/_tabs.scss */
.tabs.vertical .tab-nav > li.active > a { border-right: 1px solid white; }
/* line 97, ../../../../source/stylesheets/showcase/gumby/ui/_tabs.scss */
.tabs.vertical .tab-nav > li > a { border: 1px solid #d0d0d0; -webkit-border-radius: 4px 0 0 4px; -moz-border-radius: 4px 0 0 4px; -ms-border-radius: 4px 0 0 4px; -o-border-radius: 4px 0 0 4px; border-radius: 4px 0 0 4px; }
/* line 103, ../../../../source/stylesheets/showcase/gumby/ui/_tabs.scss */
.tabs.vertical .tab-content { padding: 10px 0 30px 20px; margin-left: -1px; border-left: 1px solid #d0d0d0; }

/* line 1, ../../../../source/stylesheets/showcase/gumby/ui/_images.scss */
.image { line-height: 0; margin-bottom: 20px; }
/* line 4, ../../../../source/stylesheets/showcase/gumby/ui/_images.scss */
.image.circle { -webkit-border-radius: 50% !important; -moz-border-radius: 50% !important; -ms-border-radius: 50% !important; -o-border-radius: 50% !important; border-radius: 50% !important; overflow: hidden; width: auto; }
/* line 9, ../../../../source/stylesheets/showcase/gumby/ui/_images.scss */
.image.rounded { overflow: hidden; -webkit-border-radius: 4px 4px; -moz-border-radius: 4px 4px; -ms-border-radius: 4px 4px; -o-border-radius: 4px 4px; border-radius: 4px 4px; }
/* line 13, ../../../../source/stylesheets/showcase/gumby/ui/_images.scss */
.image.photo { border: 5px solid #fff; -webkit-box-shadow: 0 0 1px #4c4c4c; -moz-box-shadow: 0 0 1px #4c4c4c; box-shadow: 0 0 1px #4c4c4c; }
/* line 16, ../../../../source/stylesheets/showcase/gumby/ui/_images.scss */
.image.photo.polaroid { padding-bottom: 50px; background: #fff; }

/* line 1, ../../../../source/stylesheets/showcase/gumby/ui/_video.scss */
body .video { width: 100%; position: relative; height: 0; padding-bottom: 56.25%; }
/* line 6, ../../../../source/stylesheets/showcase/gumby/ui/_video.scss */
body .video.twitch, body .video.youtube.show_controls { padding-top: 30px; }

/* line 16, ../../../../source/stylesheets/showcase/gumby/ui/_video.scss */
.video > video, .video > iframe, .video > object, .video > embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

/* line 5, ../../../../source/stylesheets/showcase/gumby/ui/_tables.scss */
table { width: 100%; max-width: 940px; min-width: 0; margin: 0 auto; }
/* line 22, ../../../../source/stylesheets/showcase/gumby/functions/_semantic-grid.scss */
table > *:first-child { margin-left: 0px; }
/* line 8, ../../../../source/stylesheets/showcase/gumby/ui/_tables.scss */
table .important { font-weight: 700; font-size: 18px; font-size: 1.125rem; color: inherit; }
/* line 14, ../../../../source/stylesheets/showcase/gumby/ui/_tables.scss */
table li { line-height: 1.5; padding-bottom: 0; }
/* line 20, ../../../../source/stylesheets/showcase/gumby/ui/_tables.scss */
table tr:nth-child(odd) td { background-color: #fcfcfc; }
/* line 23, ../../../../source/stylesheets/showcase/gumby/ui/_tables.scss */
table tr th, table tr td { background-color: #f7f7f7; border: 1px solid #dddddd; text-align: center; padding: 10px 0; }
/* line 29, ../../../../source/stylesheets/showcase/gumby/ui/_tables.scss */
table tr th a, table tr td a { color: inherit; }
/* line 33, ../../../../source/stylesheets/showcase/gumby/ui/_tables.scss */
table tr th.table-label, table tr td.table-label { font-size: 16px; font-size: 1rem; text-align: left; background-color: white; border-width: 0 0 1px 0; color: inherit; padding-right: 10px; width: 45%; }
/* line 42, ../../../../source/stylesheets/showcase/gumby/ui/_tables.scss */
table tr th.table-label h3, table tr td.table-label h3 { margin-top: 10px; }
/* line 47, ../../../../source/stylesheets/showcase/gumby/ui/_tables.scss */
table tr th { font-weight: 700; color: inherit; }
/* line 51, ../../../../source/stylesheets/showcase/gumby/ui/_tables.scss */
table tr td { font-weight: 500; border-width: 1px; font-size: 14px; font-size: 0.875rem; }
/* line 60, ../../../../source/stylesheets/showcase/gumby/ui/_tables.scss */
table.without-rowspan th:first-child, table.without-rowspan td:first-child { font-size: 18px; font-size: 1.125rem; text-align: left; background-color: white; border-width: 0 0 1px 0; color: inherit; }
/* line 70, ../../../../source/stylesheets/showcase/gumby/ui/_tables.scss */
table.without-label { color: #909090; }
/* line 74, ../../../../source/stylesheets/showcase/gumby/ui/_tables.scss */
table.without-label tr:nth-child(odd) td { background-color: white; }
/* line 77, ../../../../source/stylesheets/showcase/gumby/ui/_tables.scss */
table.without-label tr th, table.without-label tr td { border: 1px solid #d0d0d0; text-align: center; padding: 10px 0; }
/* line 82, ../../../../source/stylesheets/showcase/gumby/ui/_tables.scss */
table.without-label tr th { background-color: #f2f2f2; font-weight: 700; border-bottom: none; }
/* line 87, ../../../../source/stylesheets/showcase/gumby/ui/_tables.scss */
table.without-label tr td { background-color: #fafafa; font-weight: 500; border-width: 1px; font-size: 14px; font-size: 0.875rem; }
/* line 98, ../../../../source/stylesheets/showcase/gumby/ui/_tables.scss */
table.contains-best-product tr:nth-child(odd) td { background-color: #fafafa; }
/* line 102, ../../../../source/stylesheets/showcase/gumby/ui/_tables.scss */
table.contains-best-product tr th:first-child { background-color: white; border: none; }
/* line 106, ../../../../source/stylesheets/showcase/gumby/ui/_tables.scss */
table.contains-best-product tr th.best-product { color: white; background-color: #3ec1e6; }
/* line 112, ../../../../source/stylesheets/showcase/gumby/ui/_tables.scss */
table.contains-best-product tr td:first-child { text-align: left; background-color: white; border-width: 0 0 1px 0; font-size: 16px; font-size: 1rem; }
/* line 118, ../../../../source/stylesheets/showcase/gumby/ui/_tables.scss */
table.contains-best-product tr td.best-product { background-color: white; font-weight: 700; }
/* line 127, ../../../../source/stylesheets/showcase/gumby/ui/_tables.scss */
table.no-design tr { background: none; border: none; }
/* line 131, ../../../../source/stylesheets/showcase/gumby/ui/_tables.scss */
table.no-design tr td { background: none; border: none; }
